var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/inspection-photo/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0~2u845._.js")
R.c("server/chunks/[root-of-the-server]__02.yv-s._.js")
R.c("server/chunks/_next-internal_server_app_api_inspection-photo_[id]_route_actions_0utpmt7.js")
R.m(86049)
module.exports=R.m(86049).exports
